<!DOCTYPE html>
<html>
<head>
	<title>Projet 3: Reproduire page connexion de twitter</title>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shotcut icon" type="icon/ico" href="./images/twitter-icons/icons8_twitter.ico">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/all.css">
    <link rel="stylesheet" href="css/styletwitter.css">

</head>
<body>
	 <section class="two-sections" style="top: 0; left: 0; width: 100%;">
        <div class="container-fluid">
            <div class="row p-5">
                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                    <div class="left-section">
                        <h2><i class="fas fa-search"></i> Suivez vos centres d'intérêt.</h2>
                        <h2><i class="fas fa-users"></i> Découvrez ce dont les gens parlent.</h2>
                        <h2><i class="far fa-comment"></i> Rejoignez la conversation.</h2>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                    <form>
                        <!--div class="row">
                            <div class="col-lg-10">
                                <div class="_input-connexion" style="margin-left: 15%;margin-right: 2%;">
                                    <label for="email">Téléphone, email ou nom...</label>
                                    <input type="email" name="email" id="email" class="form-control">
                                </div>
                                <div class="_input-connexion">
                                    <label for="passwsord">Mot de passe</label>
                                    <input type="password" name="passwsord" id="passwsord" class="form-control">
                                </div>
                                <p class="pt-3"><a href="#" style="color: rgba(29, 160, 242, 0.822);margin-left: 42%;">Mot de passe oublié ?</a></p>
                            </div>
                            <div class="col-lg-2 mt-3">
                                <input class="btn btn-outline-primary" type="button" value="Se connecter">
                            </div>
                        </div-->
                    </form>
                    <div class="row">
                        <div class="col" style="margin: auto 20%;">
                            <i class="fab fa-twitter home-icon"></i>
                        </div>
                    </div>
                    <div class="row" style="margin: auto 20%;">
                        <h2><span>Voir ce qui se passe</span> <span>actuellement dans le</span> <span>monde</span></h2>
                        <div style="display: block;margin-top: 3rem;"><h4>Rejoignez Twitter dès aujourd'hui.</h4></div>
                        <div class="col-lg-12" style="line-height: 1;margin-left: 0;padding-left: 0;">
                            <input type="button" name="inscription" value="S'inscrire" class="btn btn-primary btn-inscription">
                            <br><br>
                            <input type="button" name="connexion" value="Se connecter" class="btn btn-outline-primary btn-connexion">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer class="m-0">
        <div class="container-fluid">
            <p>
                <a href="#">À propos</a>
                <a href="#">Centre d'assistance</a>
                <a href="#">Conditions</a>
                <a href="#">Politique de confidentialité</a>
                <a href="#">Cookies</a>
                <a href="#">Informations sur les publicités</a>
                <a href="#">Blog</a>
                <a href="#">Statut</a>
                <a href="#">Tâches</a>
                <a href="#">Marque</a>
                <a href="#">Promouvoir</a>
                <a href="#">Marketing</a>
                <a href="#">Entreprises</a>
                <a href="#">Développeurs</a>
                <a href="#">Répertoire</a>
                <a href="#">Paramètres</a>
            </p>
            <p class="mt-0"> &copy; 2020 Twitter, Inc.</p>
        </div>
    </footer>





    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>



</body>
</html>